Mozilla Firefox/Thunderbird/SeaMonkey远程代码执行漏洞(CVE-2014-1488)

2014-02-12T00:00:00
ID SSV:61416
Type seebug
Reporter Root
Modified 2014-02-12T00:00:00

Description

BUGTRAQ ID: 65321 CVE(CAN) ID: CVE-2014-1488

Firefox是一款非常流行的开源WEB浏览器。Thunderbird是一个邮件客户端,支持IMAP、POP邮件协议以及HTML邮件格式。

Mozilla Firefox, SeaMonkey在Web worker的实现上存在安全漏洞,可使远程攻击者通过终止执行跨线程对象传递操作的worker进程以及使用asm.js,执行任意代码。 0 Mozilla Firefox < 27.0 Mozilla Thunderbird < 24.3 Mozilla SeaMonkey < 2.24 厂商补丁:

Mozilla

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.mozilla.org/security/

公告: http://www.mozilla.org/security/announce/2014/mfsa2014-11.html